@charset "utf-8";

.clearfix {zoom:1;}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}


div.mainVisual {
	display: none !important;
}

div#LEAD {
	width: 100%;
	height: 432px;
	margin: 0 auto;
	overflow: visible;
	background-image: url(../img/info/bg.jpg);
	background-repeat: repeat-x;
	margin-bottom: 40px;
	visibility: hidden;
}

div#LEAD div.body {
	width: 990px;
	height: 432px;
	margin: 0 auto;
	position: relative;
	overflow: visible;
}

div#LEAD div.body div.bottom {
	position: absolute;
	bottom: -35px;
	left: 0;
	background-image: url(../img/info/bg-2.jpg);
	width: 990px;
	height: 35px;
	background-position: center;
}

div#LEAD div.body div#LARGE_AREA {
	position: absolute;
	width: 650px;
	height: 330px;
	top: 20px;
	left: 0;
	overflow: visible;
}

div#LEAD div.body div#LARGE_AREA a {
	display: block;
}

div#LEAD div.body div#LARGE_AREA img {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
}


div#LEAD div.body div#LEAD_LINK {
	position: absolute;
	width: 310px;
	height: 330px;
	top: 20px;
	right: 0;
	background-image: url(../img/info/right-bg.gif);
}

div#LEAD div.body div#LEAD_LINK h5 {
	text-align: center;
	padding: 12px 0 0 0;
}

div#LEAD div.body div#LEAD_LINK p {
	background-image: url(../img/info/right-btn-bg.gif);
	width: 262px;
	height: 180px;
	margin: 0 auto;
	padding: 4px;
}

div#LEAD div.body div#LEAD_LINK p img {
	display: block;
	margin: 0 auto 3px auto;
}

div#LEAD_MENU {
	position: absolute;
	width: 990px;
	height: 60px;
	bottom: 10px;
	left: 0;
}

div#LEAD_MENU div.leadMenuWrap {
	position: absolute;
	width: 930px;
	height: 60px;
	overflow-x: hidden;
	overflow-y: visible;
	bottom: 0;
	left: 30px;
}

div#LEAD_MENU img.back {
	display: block;
	position: absolute;
	left: 0;
	top: 8px;
	cursor: pointer;
}

div#LEAD_MENU img.next {
	display: block;
	position: absolute;
	right: 0;
	top: 8px;
	cursor: pointer;
}

div#LEAD_MENU ul {
	position: absolute;
	bottom: 0;
	left: 0;
	list-style: none;
}

div#LEAD_MENU ul li {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

div#LEAD_MENU ul li img {
	display: block;
	cursor: pointer;
}

div#LEAD_MENU img.frame {
	display: block;
	position: absolute;
	top: -6px;
	left: 403px;
}